IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

A {
	COLOR: #257ec0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff7202; TEXT-DECORATION: underline
}
.flashbox {
	POSITION: relative;
	HEIGHT: 280px;
	overflow: hidden;
 margin-bottom:10px;
 width:980px;
}
.flashbox .pic {
WIDTH: 790px;POSITION: absolute; TOP: 0px; height:280px;
}
.flashbox UL {
	LEFT: 790px;
	WIDTH: 180px;
	padding-left:5px;
	padding-right:5px;
	POSITION:relative;
height:280px;
padding-top:5px;
background:#d1d1d1;

}
.flashbox UL LI {
	MARGIN-BOTTOM: 10px;OVERFLOW: hidden;HEIGHT: 45px; list-style-type:none;
}

.flashbox LI A:hover{
DISPLAY: block;
BACKGROUND: #ff0000;
COLOR: #333;
}

.flashbox LI IMG {
 WIDTH: 180px; POSITION: absolute;
}
.flashbox DIV IMG {
 WIDTH: 780px; POSITION: absolute;
}